--[[
Tile Map example - Trying to show how to access tilemap data from gideros 
sewers_2 and tmx file made with Tiled

This code is MIT licensed, see http://www.opensource.org/licenses/mit-license.php
(C) 2010 - 2011 Gideros Mobile 
]]
local tilemap = TiledMap.new("sewers_2.lua")
stage:addChild(tilemap)
local tiles = tilemap:getTileMap()

local function onMouseUp(event)
	currentTileX, currentTileY, currentTileFlip = tiles:getTile(3, 2)
	tiles:setTile(3, 2, 3, 3)
end

stage:addEventListener(Event.MOUSE_UP, onMouseUp)
